

@media screen and (min-width: 767px) {
    .nav-panel { display: none !important;}

}

/*video*/
@media (max-width: 1366px){
	.img-fill {
		height:555px;
	}
}

@media (max-width: 1366px){
	.img-fill {
		height:523px;
	}
}
@media (max-width: 1200px){
    #navigation ul li a { font-size: 13px;}
    #navigation ul li {padding:3px 7px 3px 5px;}
    .header-right .call-us { font-size: 18px;}
    .extended-link a { font-size: 12px; margin:0 11px 0 0;}
    .right-side { width:97%;}
    .extended-link a { width: 130px;}
    .right-side { float: none; width:100%;}
    .header-right span img {height: 19px;width: 21px;	}
    .call-us i {float: left;height: 19px;margin: 0 6px 0 0;	width: 16px;}
    .logo { width:145px; height:55px;}

    /*banner*/ 
    .banner .owl-nav { width:100%; margin-left: 0; left: 0; padding: 0 15px;}
    .resp-vtabs ul.resp-tabs-list { width:26%;}
    .resp-vtabs .resp-tabs-container { width:69%;}
    .services li { width:43%; padding: 3px 0 0 48px;}
    .cd-breadcrumb i { width:145px; height: 145px;}

    .cd-breadcrumb.triangle li > * { padding-top: 30px;}

    .testimonials .owl-nav {width:100%; margin-left: 0; left: 0; padding: 0 15px;}
    .testimonials { padding: 25px 85px;}
    .owl-theme .owl-controls .owl-nav div { width:50px !important; height: 50px !important;}
    .small-header .logo { height: 45px;  width: 140px; margin-bottom: 5px;}

    .small-header #navigation { margin-top: 17px;}
    .small-header .header-right {margin-top: 9px;}

    /*Coming Soon*/
    .contact-inner-content{padding: 0;}
    .contact-title{padding-bottom: 15px;}
    .address-listing{margin:20px 0 30px;}


    /*storage-calculator*/

    .storage-requirement {padding: 39px 48px 26px}

    .reading-inner-block{padding:0 50px;}
    .reading-inner-block .btn-default{margin:10px 0;}


    /*location-selector*/
    .adjpara { padding-top: 0;}
    .calc-items h3 {min-height: 33px;}

    .intro-block-image img { width:100%;}
    .red-inner-block {height: 430px;}
    .team-carousel .owl-nav { width:100%; margin-left: 0; left:0; height:0}
    .team-carousel-outer .item {margin:0 15px;}
    .extended-link a:last-child { background: none; margin-right: 0; font-size: 17px; color:#5e5b5d;}
    .call-us i { margin-right: 0;}
    .extended-link a { width:125px;}

    .quote-form { left: 57px;}
    .quick-form{ left: -52px;}
    .extended-link a:last-child { font-size: 18px;}

    .ios-device .qtyform input.qtyplus{right: 28px;}
    .ios-device .required-info .qtyform input.qtyplus{right: 16px;}
    .required-info .qtyform{padding:0 36px;width:100%;}
    .required-info .qtyform input.qtyminus{left:23px;}
    .required-info .qtyform input.qtyplus{right:23px;}
    .map-section::after {left: 53%;}

    .small-header.cost-fixed-header .fixed-cost-display {top: 80px;}
    
    	/*video*/
	.img-fill {
		height:470px;
	}
	.owl-nav div { width:50px !important; height: 50px !important;}
	.banner .owl-nav{margin-top:-40px }

}

@media(max-width:1199px){
    .banner-container-landing{padding:0 15px;}
    .service-sm-2{padding-left:10px;}
    .services-label i{line-height: 13px;}
    .services-label{padding-left: 40px;}
    .service-sm-3 .info{padding-left: 10px; padding-right: 10px; line-height: 17px; font-size: 13px;}
    .services-label label{font-size: 14px;line-height: 18px;}
    .work-container{padding:0 15px;}
    .work-listing li:first-child{padding:34px 97px 0 13px}
    .work-listing li{padding:0 32px;}


    /*location-selector*/
    .address-outer{margin-left: 0}
    .work-process .cd-breadcrumb.triangle li:first-child{padding-left: 0; width: 18%}
    .work-process .cd-breadcrumb.triangle li{width: 27%}


}
/*video*/
@media (max-width: 1024px){
	.hide-video {display:none}
	.mobile-img{display:block !important}
}

@media(max-width:1023px){
/*    .col-sm-3-col{width: 26%}
    .col-sm-col{width: 22%}*/


    .service-sm-4 .info{border-bottom-color: #000}
    .service-sm-4 .info.col-2-mob{padding-top: 21px;}
    .service-sm-4 .info.col-3-mob{padding-top: 14px;}
    .services-label em{width: 28px;  height: 28px; margin-top: -16px;}
    .services-label i{font-size: 11px;}
    .services-label {  padding-left: 33px; padding-right: 4px;}
    .service-sm-4 .btn-default{font-size: 14px; padding: 0 10px;}
    .services-btn {  min-height: 100px !important;    padding: 28px 10px 0 !important;	}
    .services-title{font-size: 20px;height: 60px; line-height: 62px;}
     .services-label label{font-size: 12px;line-height: 16px;}


}

@media (max-width: 991px){
    .banner-text-landing h4{font-size: 26px; line-height: 30px;}
    .banner-text-landing p{font-size: 50px; line-height: 54px;}
    .banner-text-landing p span{font-size: 26px; line-height: 30px;}
    .banner h1 { font-size: 32px; width:auto;  padding: 0 15%;}
    .banner .banner-text { top: 34%;}
	/*video*/
	/* .banner .owl-nav { top:43%;}*/
    .stop-solution {padding-right: 30px;}
    .resp-vtabs .resp-tabs-list li { width: 180px;}
    .services li { margin-right: 20px;}
    .del { clear: both;}
    .cd-breadcrumb i { width:100px; height: 100px;}
    .cd-breadcrumb h4 { font-size: 18px; }
    .cd-breadcrumb.triangle li p { font-size: 15px;}
    .cd-breadcrumb h3 { font-size: 30px;width:140px;}
    .cd-breadcrumb.triangle li::after, .cd-breadcrumb.triangle li > *::after {border-width: 176px 0 176px 50px;}
    .cd-breadcrumb.triangle li > * {padding-top: 45px;}
    .footer-logo { width:170px; height:60px;}
    #header .col-sm-5 { width:100%;}
    #header .col-sm-6{ width:100%;}
    .right-side { width:72%; float:right}
    #navigation { float: right; margin:0;}
    #header { padding: 17px;}
    .logo { margin-top: 10px;}
    .small-header #navigation {margin-top: 0;}
    .testimonials .item-row { width:auto;}
    .banner-inner-block .banner-text { top: 224px;}
    .header-right { float: right;}

    /*storage-calculator*/
    .resp-tabs-list li { font-size: 20px;}
    .storage-requirement {padding:39px 20px 26px; }
    .storage-requirement {margin-left: 50px;}
    .reading-box-container .col-sm-6 { width:100%;}
    .reading-inner-block {padding: 15px; margin-bottom: 30px;}
    .reading-inner-block .btn-default { margin:0}

    /*Coming Soon*/
    .contact-inner-content { width:auto;}
    .contact-inner-content img { width:100%;}

    /*location-selector*/
    .area-block .location-listing li {width: 33%;}

    /*Services*/
    .left-service-block { margin-right: 58px;}
    .services-inner-block p {padding-right: 0;}
    .services-heading-block {margin: 0;}
    .services-heading-block ul li a {  margin: 0 23px;}
    .customer-banner .banner-text h1 { padding:0 3% !important;}
    .customer-banner .banner-text {	top: 209px;	}

    .franchise-tabs .resp-tabs-list { width:100%;}
    .franchise-tabs .resp-tab-item:nth-child(4) {margin: 0}
    .franchise-tabs .resp-tab-item:nth-child(2) { margin: 0}
    .franchise-tabs .resp-tab-item {padding: 12px 18px 9px;}
    .quote-block {margin: 0}
    .franchise-right-block {margin-left: 30px;}
    .red-inner-block {height: 324px;}
    .history-block {padding: 0 10% 28px}
    .our-people-block p {padding: 0 10% 12px}
    .team-carousel .owl-nav { top: 50%; padding: 0 15px; margin-top: -30px}

    .ios-device .required-info .qtyform input.qtyplus{right: 28px;}
    .required-info .qtyform input.qtyminus{left:37px;}
    .required-info .qtyform input.qtyplus{right:37px;}

    .quote-form {
        left: 83px;
    }
    .quick-form {
        left: -28px;
    }

    /*20-6-2016*/
    #navigation li:last-child ul.sub-menu{right: 0; left: auto;}

    /*23-6-2016 Blog*/
    .blog-outer .contact-content-row{padding: 0}
    .blog-post .col-sm-9{padding-right: 4px;}
    .blog-post{padding: 0 4px;}
    .blog-bar{margin-top: 0;}
    .blog-detail .contact-content-row{padding: 0}

    .form-signup-discount{width:100%}


    .blog-detail .button-outer{padding:34px 0 0}
    .blog-detail .inner-img, .blog-detail .adjimg{float: none !important; width: 100%}
    .fb-like{margin-bottom: 10px;}
    .blog-detail .error-msg{margin-top: 0}

    .subscribe-list-form-blog{margin-top:20px;}

    /*29-7-2016 Blog*/
    .map-img-outer img {max-width: 97%;}
    .map-img { margin-left: -10px;}
    .map-img-outer {  max-width: 90%;}
    .map-section::after {left: 52%;}
    .map-img-outer ul li a.num3 i {left: 2px}

    	/*video*/
	.img-fill {
		height:432px;
	}
	

    .small-header.cost-fixed-header .fixed-cost-display {top: 103px;}
    .work-listing li:first-child::after{display:none;}
    .work-listing li::after{ bottom:-30px; right:auto; left:50%; margin-left: -20px; top:auto; transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg);}


    /*location-selector*/
    .instant-quote-btn-new .btn{padding: 0;   width: 47%;}
    .get-instant-quote label{padding-left: 17px; margin-top: 0}
    .instant-quote-btn-new{margin-top: 7px;}
    .address-bar .col-sm-3, .address-bar .col-sm-4, .address-bar .col-sm-2{width: 50%; margin-bottom: 20px;}
    .address-bar{padding-bottom: 10px;}
    .call-us-block .container, .guarantee-block .container, .serve-area .container, .work-process-inner, .more-explanation .container, .setsus-apart .container{max-width: 728px;}
    .call-us-block p{font-size: 21px;line-height: 27px;letter-spacing: 0}
    .guarantee-sm{padding-right:5px;}
    .work-process .cd-breadcrumb i{width: 100px; height: 100px;}
    .work-process .cd-breadcrumb.triangle li a{padding-left: 65px;}
    .setsus-apart-row .setsus-sm-right{padding-right: 15px;}
    .setsus-apart i, .setsus-apart-row .setsus-sm-left i{left: 0}
    .setsus-apart-row .setsus-sm-6, .setsus-apart-row .setsus-sm-left{padding-left: 42px;}
    .warehouse-slider .container{width: 100%;}
    /*17032017*/
    .map-img-outer ul li a.num1{right: 16.5%}
    .map-img-outer ul li a.num3{right: 17.3%}

}

@media (max-width: 767px){
    .banner-text-landing h4{font-size: 24px; line-height: 28px;}
    .banner-text-landing p{font-size: 40px; line-height: 44px;}	
    .banner-text-landing p span{font-size: 24px; line-height: 28px;}
    .banner-landing{position:relative !important; height:350px;}
    .banner-wrap-landing{padding:0}
    .banner-text-landing{position:absolute; left:15px; top:50px; right:15px;}
    .banner-content-landing,.col-sm-6{position:static}
    .banner-wrap-landing::before, .banner-wrap-landing::after{display:none;}
    .banner-landing:before,.banner-landing:after{
        content:""; position: absolute;left:0;right:0; top:-10px; height:10px;
        background: #787878;
        background: -moz-linear-gradient(left,  #787878 0%, #787876 6%, #878785 10%, #888984 11%, #8b8a88 11%, #91908c 14%, #94938f 14%, #a9a8a4 21%, #abaaa6 21%, #afaeaa 22%, #b2b1ad 23%, #b4b3af 23%, #b8b7b3 24%, #b8b7b2 25%, #bbbab5 25%, #bcbbb6 26%, #bebdb8 26%, #c8c7c3 29%, #c8c7c2 29%, #cccbc7 30%, #d0cfcb 32%, #d3d2ce 32%, #d2d1cd 32%, #d5d4d0 33%, #d6d5d1 33%, #d8d8d6 34%, #d6d6d4 34%, #d9d9d7 34%, #dcddd8 35%, #ebebe9 39%, #eeeeee 40%, #eeeeec 40%, #efefed 41%, #f1f1f1 41%, #f0f0f0 47%, #eeeeec 48%, #ededed 51%, #ebebe9 55%, #e9e9e7 55%, #e6e6e4 59%, #e2e2e0 60%, #e2e2e0 61%, #e1e0de 61%, #dfe0db 63%, #dddddb 63%, #d9d9d7 65%, #dadad8 66%, #d6d6d4 67%, #d5d6d1 68%, #d3d3d1 69%, #d1d0cc 69%, #d2d1cd 70%, #cac9c5 73%, #c7c6c2 73%, #c4c3bf 75%, #bbbcb7 77%, #babab8 78%, #b6b6b4 78%, #b5b4b2 80%, #b1b1af 80%, #afafad 81%, #ababa9 82%, #9f9f9f 85%, #bbbbb9 89%, #bebdb9 89%, #c8c7c3 90%, #cccbc7 90%, #cccbc7 91%, #d2d1cd 91%, #d2d1cd 91%, #d7d7d5 92%, #d9d9d7 93%, #dddcda 93%, #f7f7f7 98%, #fcfcfc 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #787878 0%,#787876 6%,#878785 10%,#888984 11%,#8b8a88 11%,#91908c 14%,#94938f 14%,#a9a8a4 21%,#abaaa6 21%,#afaeaa 22%,#b2b1ad 23%,#b4b3af 23%,#b8b7b3 24%,#b8b7b2 25%,#bbbab5 25%,#bcbbb6 26%,#bebdb8 26%,#c8c7c3 29%,#c8c7c2 29%,#cccbc7 30%,#d0cfcb 32%,#d3d2ce 32%,#d2d1cd 32%,#d5d4d0 33%,#d6d5d1 33%,#d8d8d6 34%,#d6d6d4 34%,#d9d9d7 34%,#dcddd8 35%,#ebebe9 39%,#eeeeee 40%,#eeeeec 40%,#efefed 41%,#f1f1f1 41%,#f0f0f0 47%,#eeeeec 48%,#ededed 51%,#ebebe9 55%,#e9e9e7 55%,#e6e6e4 59%,#e2e2e0 60%,#e2e2e0 61%,#e1e0de 61%,#dfe0db 63%,#dddddb 63%,#d9d9d7 65%,#dadad8 66%,#d6d6d4 67%,#d5d6d1 68%,#d3d3d1 69%,#d1d0cc 69%,#d2d1cd 70%,#cac9c5 73%,#c7c6c2 73%,#c4c3bf 75%,#bbbcb7 77%,#babab8 78%,#b6b6b4 78%,#b5b4b2 80%,#b1b1af 80%,#afafad 81%,#ababa9 82%,#9f9f9f 85%,#bbbbb9 89%,#bebdb9 89%,#c8c7c3 90%,#cccbc7 90%,#cccbc7 91%,#d2d1cd 91%,#d2d1cd 91%,#d7d7d5 92%,#d9d9d7 93%,#dddcda 93%,#f7f7f7 98%,#fcfcfc 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #787878 0%,#787876 6%,#878785 10%,#888984 11%,#8b8a88 11%,#91908c 14%,#94938f 14%,#a9a8a4 21%,#abaaa6 21%,#afaeaa 22%,#b2b1ad 23%,#b4b3af 23%,#b8b7b3 24%,#b8b7b2 25%,#bbbab5 25%,#bcbbb6 26%,#bebdb8 26%,#c8c7c3 29%,#c8c7c2 29%,#cccbc7 30%,#d0cfcb 32%,#d3d2ce 32%,#d2d1cd 32%,#d5d4d0 33%,#d6d5d1 33%,#d8d8d6 34%,#d6d6d4 34%,#d9d9d7 34%,#dcddd8 35%,#ebebe9 39%,#eeeeee 40%,#eeeeec 40%,#efefed 41%,#f1f1f1 41%,#f0f0f0 47%,#eeeeec 48%,#ededed 51%,#ebebe9 55%,#e9e9e7 55%,#e6e6e4 59%,#e2e2e0 60%,#e2e2e0 61%,#e1e0de 61%,#dfe0db 63%,#dddddb 63%,#d9d9d7 65%,#dadad8 66%,#d6d6d4 67%,#d5d6d1 68%,#d3d3d1 69%,#d1d0cc 69%,#d2d1cd 70%,#cac9c5 73%,#c7c6c2 73%,#c4c3bf 75%,#bbbcb7 77%,#babab8 78%,#b6b6b4 78%,#b5b4b2 80%,#b1b1af 80%,#afafad 81%,#ababa9 82%,#9f9f9f 85%,#bbbbb9 89%,#bebdb9 89%,#c8c7c3 90%,#cccbc7 90%,#cccbc7 91%,#d2d1cd 91%,#d2d1cd 91%,#d7d7d5 92%,#d9d9d7 93%,#dddcda 93%,#f7f7f7 98%,#fcfcfc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    }
    .banner-landing:after{bottom:0; top:auto;}
    .banner-form-landing form{padding-left: 0}
    .banner-form-landing{float:none !important}

    /*____K#1017 - New Home Page Widget____*/

    .mobile-service-bg{background:rgba(255,255,255,0.9);padding: 15px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 10px;}
    .mobile-service-acc h3{cursor: pointer; margin: 0;  position: relative; background: #0076be; padding: 9px 10px; color: #fff; font-size: 18px; line-height: 22px;text-align: left; border: 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px;}
    .mobile-service-acc h3:after {position: absolute; right: 10px; top: 5px; content: "";	background: url(../images/up-arrow.svg) no-repeat;	width: 30px;	height: 30px;}
    .mobile-service-acc.active h3:after{background-image:  url(../images/up-arrow-white.svg)}

    .services-label em{width: 32px; height: 32px; margin-top: -15px;}
    .services-label{padding: 0 0 5px; min-height: inherit; position: initial;}
    .service-acc ul li{ margin-bottom: 30px;padding-left: 47px; position: relative;}
    .main-content .service-acc p{font-size: 15px;line-height: 19px;padding-bottom: 0;}
    .service-acc{text-align: left;  padding: 30px 0 0;}
    .services-label i{font-size: 12px;line-height: 14px;}
    .service-acc .btn-default{float: none;}
    .service-acc{display: none;}
    .mobile-service-acc{margin-bottom:15px;}
    .mobile-service-acc:last-child{margin-bottom: 0}
    .services-section-block h2{font-size: 22px; margin-bottom: 15px; margin-top: 0; line-height: 26px;}
    .services-section-block{padding: 30px 0}
    /*__________*/

    .open-menu{overflow-y: hidden;}
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 15px; padding-right: 15px;}
    .row {margin-left: -15px;margin-right: -15px;}
    .container {margin-left: auto;margin-right: auto;padding-left: 15px; padding-right: 15px;	}

    #header { padding: 0px 0; height: 60px; }
    .small-header .header-right {margin-top: 0;}
    .small-header #header {	padding:0;}
    .logo {	height: 38px; width: 105px; margin-top: 12px;	}
    .small-header .logo{	height: 38px; width: 105px;	}
    .nav-icon { margin-top: 14px;display: block;}
    .banner {margin-top: 60px;	}
    .banner-bg { background-size: 100% 100%; height:8px;}
    .banner .owl-theme .owl-controls { display: none !important;}
    .bot { margin-top:0px;}
    .banner h1 { font-size: 23px; line-height: 22px; padding: 0 6%;}
    h2 { font-size: 18px; text-transform: uppercase;}
    .main-content { padding-top: 27px;}
    .title::after {bottom: -9px;}
    .main-content p { font-size: 13px;}
    .stop-solution { padding-right: 0;}
    .video-img { margin-top: 13px;	}
    .video-img img { width:100%;}
    .how-it-works{padding-bottom: 30px;}
    .services-block {padding: 15px 15px 5px 15px;}
    .services-section {padding: 20px 0;}
    h2.resp-accordion {  color: #716e70; font-size: 18px; border-radius: 5px; border: 0; margin-bottom: 10px;  text-transform: none}
    h2.resp-accordion span { font-size: 18px;}
    .resp-vtabs .resp-tabs-container { width:100%;}
    h2.resp-tab-active {padding: 9px 10px !important; color: #fff !important}
    .services li h3 { font-size: 15px;}
    .resp-tab-content {padding: 0;}
    .resp-tab-content h2 { margin-bottom: 25px;}
    .owl-theme .owl-controls .owl-nav div { width:30px!important;height: 30px!important;}
    .testimonials .owl-nav {padding: 0;}
    .testimonials h2 {margin-bottom: 0;}
    .testimonials .item-row img { margin: 0 0 28px;}
    .testimonials { padding: 25px 44px 17px;}
    .testimonials .owl-controls { margin-top: 0;}
    .testimonials h5 { font-size: 15px; line-height: 20px;}
    .special-offer span { text-align: center; width:100%; font-size: 15px;}
    .special-offer .btn-default { float: none; margin-top: 5px;}
    .special-offer { text-align: center;}
    .contact-block h3 { font-size: 15px; padding-bottom: 3px;}
    .contact-block p { font-size: 13px;}
    #footer ul li a { font-size: 13px;}
    #footer ul li::after { height: 4px;width: 4px;}
    #footer ul li { padding: 0 0 0 11px;}
    .contact-block { margin-bottom: 20px;}
    h2.resp-tab-active { background:#0076be !important}
    #footer { padding: 18px 0;}
    .footer-right { padding-top: 0;}
    .social-icon { float: left;}
    .footer-logo { height: 50px; width: 140px;}
    .social-icon a { height: 32px; margin: 0 9px 0 0;width: 31px;	}
    .form-signup { width:100%; position: static; margin:  17px auto 0;}
    .form-signup .form-group { width:100%; margin-bottom: 10px; }
    .cd-breadcrumb.triangle li { width: 100% !important;}
    .cd-breadcrumb.triangle li:last-of-type {padding-left: 0;}
    .cd-breadcrumb h3 { width: 100%; text-align: center;}
    .cd-breadcrumb.triangle li::after, .cd-breadcrumb.triangle li > *::after { border: 0; position: absolute; top: 99.6%; left: 0; background:url(../images/triangle-down3.svg) no-repeat; width:100%; height: 160%;}
    .cd-breadcrumb.triangle li.cd-2::after, .cd-breadcrumb.triangle li.cd-2 > *::after {background:url(../images/triangle-down1.svg) no-repeat; width:100%; height: 100%;}
    .cd-breadcrumb.triangle li.cd-3::after, .cd-breadcrumb.triangle li.cd-3 > *::after {background:url(../images/triangle-down2.svg) no-repeat; width:100%; height: 100%;}
    .cd-breadcrumb.triangle li > * { min-height: 0; padding: 0;}
    .togglelink span{ margin-bottom: 70px;}
    .how-does-work { overflow-x: hidden;}
    .how-does-work::before { display: none;}
    .how-does-work::after { display: none;}
    .cd-breadcrumb h3 { font-size: 18px; padding: 10px 0 10px; }
    .cd-breadcrumb i { margin-top: 28%; margin-bottom: 5px; width:80px; height: 80px;}
    .cd-breadcrumb.triangle li::after { transform: translateX(0px);}
    .cd-breadcrumb.triangle li p { font-size: 13px; width:150px; margin: 0 auto; line-height: 18px; padding-bottom: 0;}
    .cd-breadcrumb h4 { margin-bottom: 5px; font-size: 15px;}
    .how-does-work .container { padding-left: 0; padding-right: 0;}
    .cd-breadcrumb.triangle li:last-of-type em {padding-bottom: 25px; padding-top: 10px;}
    .cd-breadcrumb.triangle li.cd-3 i {margin-top: 35%;}
    .header-right { margin:2.5px 0 0;}
    .small-header .header-right { margin-top: 2.5px;}
    .extended-link a {background:none; width:auto; height: auto; border: 0; margin: 0; padding: 0; float: none; outline:none; float:left;}
    .right-side { width:auto;}
    .extended-link a:hover {background:none;}
    .quick-form { display:inline; box-shadow: -2px 7px 8px 4px #888888;}
    .quote-form { display:inline;  padding-right: 32px !important; box-shadow: -2px 7px 8px 4px #888888;}
    .quote-form h5 {color: #5e5b5d;font-size: 15px;font-weight: 700;margin: 0 0 15px;	padding: 0;	}
    .cd-breadcrumb.triangle li.cd-2 i { margin-top: 23%;}
    .nav-container {position: fixed;top: 60px; right: 0;z-index: 9999;overflow-y: auto;visibility: hidden;width: 100%;height: 100%;min-height: 100%;margin: 0;padding: 0 0 0 18px;-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;-webkit-transform: translateX(100%);-ms-transform: translateX(100%);transform: translateX(100%);-webkit-overflow-scrolling: touch;  padding-top:15px;width: 260px; left: inherit;}		
    .nav-container.is-visible {visibility: visible;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
    .nav-toggle { display: none; margin-top: 6px; }
    .extended-link {position: relative; z-index: 99999;}
    .quote-form .form-group { margin-bottom: 11px;}

    /*Coming Soon*/

    .quick-form h5 { font-size: 15px;}
    .quick-form p { font-size: 13px; line-height: 18px;}
    .require-estimated { width:190px;}
    .quick-form .extended { text-align: left;}
    .require-estimated { font-size: 13px; margin-top: 20px;}
    .mods-text { font-weight: 500;}
    .require-estimated sub {font-size: 8px;	top: -5px;	}
    .mob-close-icon {float: left;margin: 97px 0 0 0px;}
    .mob-close-icon i {	border-radius: 20px;float: left;height: 30px;	width: 30px;}

    .mob-close-icon  span { color: #0089c8; font-size: 15px; line-height: 22px; font-weight: 700; padding: 5px 0 0 9px; text-transform: uppercase; display:inline-block;} 
    .qtyform input.qtyminus { height: 30px;width: 30px; left:26px; top:5px;}
    .qtyform input.qtyplus{ height: 30px;width: 30px; right:26px; top:5px;}
    .quote-form .mob-close-icon{ margin-top: 67px; }
    .extended-link a.storage-calculator {padding-top: 0;}

    .map-detail-outer a { position:static; display: block; font-size: 15px; color: #5e5b5d !important; text-align: left; font-weight: 700;line-height: 20px; margin-bottom:10px; width:auto;}
    .map-detail-outer a:last-child { margin-bottom: 3px;}
    .map-search { width: auto; text-align: left;}
    .map-search form { margin-top: 0;}
    .map-section {position: static;}
    .map-section h2 { margin-bottom: 22px;}
    .map-img { text-align: left; width: auto}
    .map { display: none !important;}
    .map-section { padding: 8px 18px 25px;}
    .map-search h2 {margin-top: 20px;}
    .extended {padding-left: 20px;}
    .map-section .title::after { bottom: -7px;}
    .map-search .form-group {margin-bottom: 13px;margin-top: 5px;}
    .map-detail-outer a:hover {color: #dc291e !important;} 
    .map-detail-outer { width:100%;}
    .map-section::after { display: none;}
    .quote-form .btn-default { text-align: center; padding: 0;}
    .small-header .nav-panel { margin-top: 0; transition: all 0.3s ease 0s;}
    /*	.nav-panel .nav-panel-inner{overflow-x: auto; height: 100%; }*/


    /* Make A Booking
    --------------------------------------------------------------------------------------------------------*/
    .form-block form .col-sm-6 { width:100%; margin-bottom: 14px;}
    .form-block form .form-group .form-control {max-width: inherit;}
    .dropdown-block .dk-select { max-width: inherit;}
    .form-block form .dropdown-block { width:100%;}
    .form-block form { max-width: inherit; width:inherit; margin:0 -15px;}
    .form-block{padding: 30px 0;}
    .fullimage {height: 180px !important;}
    .banner-inner-block .banner-text {top:147px;}
    .datepicker.dropdown-menu {margin:0 0 0 0px;}

    /* storage-calculator
    --------------------------------------------------------------------------------------------------------*/
    .storage-requirement {margin-left: 0;width: 100%;  font-size: 18px; padding: 42px 20px 33px; margin-top: 5px;}
    .storage-requirement p { font-size: 15px; padding-bottom: 0;}
    .storage-requirement sub { font-size: 10px;}
    h2.resp-accordion span br { display: none;}
    .calc-items-img { float: left; background:#fff; width:82px; height: 85px; margin-right: 10px;  display: table;}
    .calc-items-img em{vertical-align: middle;   display: table-cell;}
    .calc-items h3 { text-align: left; font-size: 15px; line-height: 15px; padding-right: 6px;}
    .storage-calculator-wrapper .calc-items { margin-bottom: 40px;}
    .storage-calculator-wrapper h2 { margin-top: 7px; 	margin-bottom: 12px;}
    .storage-calculator-wrapper .row { margin-bottom: 8px;}
    .reading-inner-block { margin-bottom: 15px; padding-top: 0;}
    .reading-inner-block h2 { margin-top: 25px;}
    .reading-inner-block .btn-default { width:100%;}


    /*Coming Soon*/
    .contact-inner-content .col-sm-5 { width:100%;}
    .contact-inner-content .col-sm-offset-1 {margin-left: 0}
    .contact-inner-content .pull-right { float: none !important; margin-top: 24px;}
    .address-listing li span { font-size: 13px;}
    .timimg-lisitng li label { font-size: 13px;}
    .contact-main-block { padding-top: 30px;}
    .address-listing {margin: 25px 0 15px;}
    .address-listing li{ margin-bottom: 5px;}
    .timimg-lisitng li { margin-bottom: 0px;}
    .contact-content-row {padding-bottom: 5px;}
    .contact-title { padding-bottom: 11px; margin-bottom: 0 !important}
    .location-listing{margin: 0;text-align: left;}
    .location-listing li{padding: 0px;display: block; margin-bottom: 10px;}
    .location-block .location-listing {text-align: left; padding: 20px 0;}
    .location-listing li:last-child { margin-bottom: 0;}


    /*Location-selecto*/

    .contact-content-row p { font-size: 13px;}
    .location-block.area-block {padding: 25px 0 10px;}
    .area-block .location-listing li { width:50%; padding-bottom: 0;}
    .area-block .location-listing { padding-top: 0;}
    .selector-block-img img { width:100%; margin: 15px 0 20px;}
    .contact-title.title { margin-bottom: 25px;}
    .selector-block-img .col-sm-offset-1 img { margin:0px 0 20px;}
    .selector-block-img .address-listing { margin-bottom: 0;}

    /*services*/

    .services-tab-block { background:none; padding-top: 0;}
    .services-tab-block .services-block {padding:0}
    .services-tab-block .resp-tab-content{padding: 10px 0 25px;}
    .services-tab-block h2.resp-accordion span { font-size: 13px; padding: 4px 0 3px;}
    .video-img-block img { width:100%;}
    .video-img-block { margin: 0 0 20px}
    .services-outer-block .how-it-works {padding-top: 30px;}

    /*About us*/
    .intro-block-image { display:block;}
    .intro-block-image::after { height: 5px;}
    .page-content { margin-top: 30px; padding: 28px 0 0px;}
    .about-thumb-img { margin-top: 10px; margin-bottom: 5px;}
    .image-bg::after { height:5px; bottom:-5px;}
    .thumb-block {margin-bottom: 0;}
    .content-block {max-width: 100%;}
    .video-block::before { height: 50px; width: 50px; left: 57%; top: 57%;}

    .play-icon{width:50px; height:50px; margin-left: -25px; margin-top: -25px;}
    .play-icon::after {border-bottom: 13px solid rgba(0, 0, 0, 0);border-left: 20px solid #ffffff;border-top: 13px solid rgba(0, 0, 0, 0); margin-left: -7px; margin-top: -13px;}
    .question-right-block {margin-right: 0;}
    .video-block {margin-bottom: 20px;}
    .question-block ul li {margin-bottom: 10px;}
    .question-block h5 {padding-bottom: 12px; font-size: 13px; line-height: 18px;}
    .testimonials .item-row.brand { text-align: left;}
    .testimonials .item-row.brand img { margin-bottom: 15px;}
    .brand-banner {padding: 0 0 10px;}

    /* Access Request */
    .request-page .form-block form { margin:0;}
    .request-page .form-block form .form-group .form-control { max-width: 100%;}
    .request-page .dropdown-block .dk-select { max-width:100%;}
    .request-page .button-outer .btn-default { max-width:100%;}
    .request-page .form-block form .form-group label { font-size: 13px;}
    .request-page .form-block .content-block p { text-align: left}
    .customer-banner .banner-text h1 { width:290px;}
    .customer-banner .banner-text { top: 137px;}
    .customer-banner .banner-text h1 {padding: 0 0% !important;}
    .form-block form .form-group textarea.form-control { max-width: 100%;}
    .testimonial-submit .btn-default { width:100%;}
    .form-block form .form-group { text-align: left; margin-bottom: 10px;margin-top: 2px;}
    .button-outer .btn-default { width:100%;}

    .horizontaltab h2.resp-accordion { background:#c8cacb !important; margin: 0 15px 10px; color: #5e5b5d; text-transform: uppercase;}
    .horizontaltab .resp-arrow { display: none;}
    .horizontaltab h2.resp-tab-active { background: #e9422a !important;}
    .quote-block { margin: 0 0 30px; }
    .franchise-tabs .resp-tab-content {padding-top: 15px;}
    .franchise-tabs .resp-tab-content.faqs-block{padding-top: 15px !important;}
    .quote-block h4 {text-align: left}
    .with-us-block p { text-align: left;}
    .title-block { font-size: 18px; line-height: 22px; margin-bottom: 20px; padding-bottom: 5px;}
    .franchise-right-block p { font-size: 13px;}
    .sub-heading { font-size: 15px;}
    .franchise-right-block h2 { font-size: 18px; line-height: 22px; margin-bottom: 0;}
    .content-outer-lisitng li { width:100%;}
    .red-left-block {position:static;}
    .with-us-block p { font-size: 13px;}
    .content-title { font-size: 18px; padding-bottom: 10px;}
    .red-inner-block p {text-align: center;}
    .red-inner-block { height:auto; padding: 35px 20px;}
    .history-block {padding: 0; text-align: left;}
    .content-outer-lisitng { margin: 8px 0 30px 0;}
    .team-carousel-outer { padding: 20px 0 0;}

    .our-people-block { text-align: left;}
    .our-people-block p {padding: 0 0 12px;}
    .our-people-block h2 {padding-bottom: 5px; margin-bottom: 20px;}
    #sync2 p {text-align: center;}
    .testimonials .item-row p{ text-align: center}
    .faqs-block { padding-top: 0 !important;}
    .faqs-block .question-block ul li { margin-bottom: 5px; margin-top: 5px;}
    .apply-block form .form-group { padding: 0; margin: 0 0 12px;}
    .franchise-tabs .resp-tab-content.apply-block{padding-top: 15px;}
    .apply-block form {padding-left: 0; margin: 0;}
    .apply-block { margin: 0 15px;}
    .testimonial-submit { padding: 0 0 15px;}
    .apply-block .inner-content {padding: 0;}
    .apply-block .form-block {padding:0;}
    .faqs-block h2 { margin-top: 0;}
    .franchise-right-block {margin-left: 0}
    .horizontaltab.franchise-tabs {margin: 30px 0 30px !important;}

    .people-details-block { margin-top: -1px;}
    .people-details-block span { font-size: 15px;}
    .people-details-block h6, .people-details-block span { font-size: 15px;}
    .people-details-block p { width:auto}
    .request-wrapp .datepicker.dropdown-menu { top: 104% !important;}

    .qtyform{max-width: 100%; display:inline-block;}
    .required-info{text-align: left}
    .required-info .qtyform{width:auto; padding:0 40px;}
    .ios-device .required-info .qtyform input.qtyplus{right: 0px;}
    .required-info .qtyform input.qtyminus{left:0; top:5px;}
    .required-info .qtyform input.qtyplus{right:0; top:5px;}

    .franchise-tabs .resp-tab-content.opportunities-block{padding-bottom: 10px}
    .faqs-block .question-right-block ul{margin-bottom: 0}
    .faqs-block .question-right-block ul li:last-child h5{margin-bottom: 0; padding-bottom: 10px;}
    .faqs-block .question-right-block ul li .answers{margin-top: -5px;}

    /*20-6-2016*/

    .mb-sb-menu{display: none;}

    .nav-panel .search-links li:last-child{margin-bottom: 0}

    /*23-6-2016 Blog*/
    .blog-post .contact-title.title	{font-size: 18px; margin-top: 0;}
    .blog-post .col-sm-3{padding-left: 15px;}
    .blog-post{margin-bottom: 30px;}
    .more-post a{margin: 0}
    .blog-post .col-sm-9{padding-right: 15px;}
    .blog-post .col-sm-3{padding-right: 0}
    .blog-detail .contact-title.title{margin-bottom: 13px !important;}


    .form-signup-discount{width: 100%}
    .form-signup-discount .form-group{width: 100%; margin-bottom:10px;}
    .blog-detail .button-outer .form-signup-discount .btn-default{width: 140px; float: none; margin: 0 auto; display: block;}

    .blog-detail .button-outer .btn-default{width: 100%; margin: 0 0 10px; }

    .locationContent ul li, .left-service-block ul li, .stop-solution ul li{font-size:13px;}

    .question-block h5::after{margin-top: -22px;}
    .question-right-block ul{margin-bottom: 0}
    .question-right-block ul li:last-child h5, .question-right-block ul li:last-child{margin-bottom: 0}
    .request-page .form-block form .form-group .form-control{padding: 3px 4px 2px}

    .home  .banner-text{height: 100%; top: 0 !important}
    .home  .banner-text .container{display: table;   height: 100%;    width: 100%;}
    .home  .banner-text .container h1{ display: table-cell;   vertical-align: middle;}


    .add-bullets li{font-size: 13px; position:relative;  margin-bottom: 1px;padding-left: 9px; font-weight: 500}
    .add-bullets li:after{content: ""; position: absolute; left:1px; top: 6px; background-color: #5e5b5d; width:3px; height:3px;  border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -ms-border-radius: 100%}

    .map-section {position: static;}
    #franchiseApplicationForm label.error, #bookingForm label.error{position: inherit; left:0; margin-bottom: 0}

    .fixed-cost-display, .small-header.cost-fixed-header .fixed-cost-display{top: 60px;}
    .fixed-cost-display label, .fixed-cost-display span{margin: 0 8px;}
    .services-label label{font-size: 14px; line-height: 18px;}



    /*location-selector*/
    .get-instant-quote{text-align: center;padding: 20px 0}

    .instant-quote-btn-new{margin-top: 19px;}
    .instant-quote-btn-new .btn{margin: 0 10px; width: 46%}
    .instant-quote-btn-new{overflow: hidden;}
    .get-instant-quote label{padding-left: 15px;}
    .location-selector-page .banner-inner-block .fullimage{height: 170px !important}
    .location-selector-page .banner h1{padding: 0 18%}
    .location-selector-page .banner-inner-block .banner-text{top: 50%; margin-top: -20px;}
    .map-outer{padding-bottom: 76%;}
    .address-bar .col-sm-3, .address-bar .col-sm-4, .address-bar .col-sm-2{width: 100%; margin-bottom: 38px;}
    .address-bar{padding:39px 0 9px}
    /*.address-outer i{left: 16px; margin-top: -19px;}*/
    .address-outer i{left: 16px;}
    .address-outer.address-mtop i {  margin-top: -10px;}
    .address-outer{padding-left: 58px;  padding-right: 10px;}
    .address-outer span, .address-outer a{overflow-wrap: break-word; display: inherit;font-size: 13px;line-height: 17px;}
    .serve-area p br{display: none;}
    .serve-area p{line-height: 16px; font-size: 13px;}
    .serve-area .container{padding:0 26px;}
    .serve-area .contact-title{ line-height: 20px;    padding: 0 40px 18px;}
    .serve-area .owl-controls{display: block; margin-top: -16px;}
    .serve-area-listing{margin-bottom: 0;}
    .serve-area .owl-prev{ left: -70px;background: url(../images/left-arrow.svg) no-repeat 0 0 !important; opacity: 1 !important}
    .serve-area .owl-next{right: -65px; background: url(../images/right-arrow.svg) no-repeat 0 0 !important; opacity: 1 !important}
    .serve-area-list-outer {  padding:26px 50px 23px 55px;}
    .serve-area p.info{padding: 0 39px}
    .serve-area .owl-prev, .serve-area .owl-next{top: 50%;position: absolute; padding: 0 !important; margin: -47px 0 0 !important;}
    .serve-area-mleft{margin-left: 0;}
    .serve-btn {  margin-top: 22px;}
    .serve-area{padding: 46px 0 36px}
    .work-process-inner p{ font-size: 13px;   line-height: 18px;  padding-bottom: 18px;}
    .work-process{margin-top: 40px;}
    .work-process-inner{text-align: center;padding:0 30px !important;}
    .work-process-inner h2{line-height: 20px; margin-top: 0}
    .work-process .how-does-work {  margin-top: 27px;   overflow: hidden;}
    .work-process .cd-breadcrumb i{width: 160px; height: 160px;}
    .work-process .cd-breadcrumb.triangle li p{  font-size: 13px; line-height: 18px;  padding: 0 28px; width: auto;}
    .work-process .cd-breadcrumb i{margin-top: 0; margin-bottom: 17px}
    .work-process .cd-breadcrumb.triangle li a{padding:29px 0 11px}
    .work-process .cd-breadcrumb.triangle li:last-of-type em i{margin-top: 26%}
    .work-process .cd-breadcrumb.triangle li.cd-3 i{margin-top: 25%}
    .work-process .cd-breadcrumb.triangle li.cd-2 i{margin-top: 18%}
    .work-process .cd-breadcrumb.triangle li:last-of-type em {	display: block;padding-bottom: 21px;	padding-top: 0;	}
    .work-process .cd-breadcrumb.triangle li:last-of-type{padding-left: 0px}

    .more-explanation h2{line-height: 21px;  padding-bottom: 20px;}
    .more-explanation{background: #f1f2f3; padding:45px 0 19px}
    .more-explanation p{  padding: 0 23px; font-size: 13px;}
    .more-explanation ul { margin-top:31px;  padding: 0 14px;  text-align: center;}
    .more-explanation ul li i{display: block; margin: 0 auto 12px;}
    .more-explanation ul li span{padding-left: 0; width: 100%}
    .more-explanation ul li, .more-explanation ul li p{font-size: 13px;letter-spacing: 0}
    .more-explanation ul li{padding: 31px 26px; margin-bottom: 30px;}
    .more-explanation ul li::after{  border-width: 15px 15px 0; bottom: -15px; margin-left:  -15px;}

    .location-setsus-apart h2::after {  background: #5e5b5d;bottom: 0;content: "";height: 3px;left: 0;position: absolute;width: 70%;}
    .setsus-apart h2{padding-bottom: 11px;  line-height: 19px;    position: relative;}
    .setsus-apart {  padding-top: 45px;}
    .suburb-setus-apart {  padding-top: 45px;padding-bottom: 45px;}
    .setsus-apart  .container{padding:0 30px;}
    .setsus-apart-row .setsus-sm-6{width: 100%}
    .setsus-apart-row{margin-top:28px;}
    .setsus-apart i, .setsus-apart-row .setsus-sm-left i{left: 15px; top: 0;}
    .setsus-apart-row .setsus-sm-6, .setsus-apart-row .setsus-sm-left{padding-left: 59px; padding-right: 48px;margin-bottom: 15px;}

    .warehouse-slider .owl-controls{display: block;margin:0;}
    .warehouse-slider .owl-controls .owl-dots{display: none !important;}
    .warehouse-slider .owl-prev{ left: 11px;background: url(../images/left-arrow.svg) no-repeat 0 0 !important; opacity: 1 !important}
    .warehouse-slider .owl-next{right: 11px; background: url(../images/right-arrow.svg) no-repeat 0 0 !important; opacity: 1 !important}
    .warehouse-slider .owl-prev, .warehouse-slider .owl-next{top: 50%;position: absolute; padding: 0 !important; margin: -13px 0 0 !important;}

    .guarantee-block{    padding:41px 0 37px;    text-align: center;}
    .guarantee-block img{    max-width: 113px; margin: 0}
    .guarantee-sm{    margin-top: 29px;}
    .guarantee-block .container{    padding:0 29px;}
    .guarantee-block p{font-size: 13px;}
    .guarantee-block  h6{padding: 0 17px 17px;}
    .guarantee-block  h6:last-child{padding: 0}

    .call-us-block p{font-size: 18px;line-height: 20px;}
    .call-us-block{padding:44px 0 41px}
    .call-us-block .btn-default{    height: auto;white-space: normal;margin: 0 5px;line-height: 15px;padding: 11px 28px 9px;}
    .call-us-block .container{padding: 0 32px;}

    .find-on-fb { padding:45px 0 42px;}
    .find-on-fb .container{    padding: 0 30px;}
    .facebook-block img{max-width: 100%}
    .find-on-fb .contact-title{line-height: 18px;padding:0 30px 17px;}

    .serve-area-list-outer .owl-theme .owl-controls .owl-dots span{width: 12px; height: 12px;}

    	/*video*/
	.banner .owl-nav{display:none}

}


/*video*/
@media (max-width:736px){

	.img-fill {
		height: 414px;
	}
}
@media (max-width: 730px){
   .phone-error{
    color: #ea1818;
    font-size: 10px;
    font-weight: normal;
    position: absolute;
    left: 14px;
    margin-top: -2px;} 
}

/*video*/
@media (max-width:667px){

	.img-fill {
		height: 375px;
	}
}


@media (max-width: 560px){
    .services li { width:100%; margin-right: 0}
    .services li p { padding-bottom: 10px;}
    .services .btn-default { float: right; margin-top: 10px;}

    .banner-landing{height:400px;}
    .banner-text-landing h4{font-size: 22px; line-height: 26px;}
    .banner-text-landing p{font-size: 30px; line-height: 34px;}


}

@media (max-width: 568px){
    .request-wrapp .datepicker.dropdown-menu { top: 145.5% !important;}
}

@media (max-width: 480px){
    .request-wrapp .datepicker.dropdown-menu { top: 151.5% !important;}
	/*video*/
	.img-fill {
		height: 270px;
	}
}

@media (max-width: 479px){
    .area-block .location-listing li { width:100%;}
    .team-carousel-outer .item {margin: 0}
    .container-block {padding: 0}
    .flexslider .people-details-block { padding: 20px 26px 11px; text-align: center; }
    .flexslider .people-details-block p {text-align: center;}


    .flexslider-des { display: block;}
    .team-carousel{ margin: 0 -15px;}
    .people-details-block p {text-align: center;}
    .people-details-block {padding:20px 0 11px;}
    #owl-demo6 img { display: inline-block;}
    .our-people-block {padding-left: 15px; padding-right: 15px;}


    .hidden-mob { display: block;}

    /*23-6-2016 Blog*/
    .blog-post .col-sm-3{width: 100%; padding-right: 15px; margin-bottom: 15px;}
    .blog-post .col-sm-3 img{width: 100%}
    .blog-post .col-sm-9{width: 100%;}
    .blog-list{padding-bottom: 30px;}
    .blog-detail .button-outer .btn-default{ font-size: 12px;}

    /*location-selector*/
    .instant-quote-btn-new .btn{width: 100%; margin: 0 0 20px;float: none;}
    .instant-quote-btn-new .btn.btn-default{margin-bottom: 0;}
    .instant-quote-btn-new{padding: 0 48px !important;}
    .get-instant-quote label{line-height: 15px;}
    .get-instant-quote{text-align: center;padding:30px 13px 27px}

    .location-selector-page .banner-inner-block .banner-text{ margin-top: -40px;}

    /*25-11-2016*/
    .fb-review ul{margin-right: 0; margin-bottom: 5px;}
}


@media (max-width: 414px){
    .banner .banner-text { top:17%;}
    .banner-inner-block .banner-text {top:147px;}
    .datepicker { width:290px;}
    .datepicker .table-condensed {margin: 12px 4px 10px !important;}

    .customer-banner .banner-text{top:137px;}
    .review-banner .banner-text h1 {padding:0;}
    .request-wrapp .datepicker.dropdown-menu { top: 69% !important;}

	/*video*/
	.img-fill {
		height: 233px;
	}


}

@media (max-width:320px){
    .storage-calculator-wrapper .calc-items { margin-bottom: 27px;}
    .franchise-banner { top: 138px !important;}
    .request-wrapp .datepicker.dropdown-menu { top: 112% !important;}

	/*video*/
	.img-fill {
		height: 180px;
	}
}



